arrangers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4988006101913'
catalog: TYCY-5291
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/98/44989/44989-58885b129212.jpg
  medium: https://medium-media.vgm.io/albums/98/44989/44989-58885b129212.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/98/44989/44989-58885b129212.jpg
- full: https://media.vgm.io/albums/98/44989/44989-6fdb8e7f454d.jpg
  medium: https://medium-media.vgm.io/albums/98/44989/44989-6fdb8e7f454d.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/98/44989/44989-6fdb8e7f454d.jpg
- full: https://media.vgm.io/albums/98/44989/44989-6fbe19b1418d.jpg
  medium: https://medium-media.vgm.io/albums/98/44989/44989-6fbe19b1418d.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/98/44989/44989-6fbe19b1418d.jpg
- full: https://media.vgm.io/albums/98/44989/44989-42ecf26dec45.jpg
  medium: https://medium-media.vgm.io/albums/98/44989/44989-42ecf26dec45.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/98/44989/44989-42ecf26dec45.jpg
discs:
- disc_length: '68:43'
  name: Disc 1
  tracks:
  - names:
      Japanese: 戒厳律
    track_length: 0:34
  - names:
      Japanese: 予感ドキドキ
    track_length: '1:41'
  - names:
      Japanese: 実況ワクワク
    track_length: 0:54
  - names:
      Japanese: 登場効果?
    track_length: '1:44'
  - names:
      Japanese: 混迷ハラハラ
    track_length: '2:12'
  - names:
      Japanese: 太陽キュンキュン
    track_length: '1:16'
  - names:
      Japanese: 花言葉の調べ
    track_length: '1:27'
  - names:
      Japanese: 決裂
    track_length: '1:30'
  - names:
      Japanese: そして、苦悩へ……
    track_length: '1:42'
  - names:
      Japanese: 校舎をみつめて
    track_length: '1:24'
  - names:
      Japanese: 邪悪獣襲来
    track_length: '1:31'
  - names:
      Japanese: 邪悪獣大暴れII
    track_length: '1:45'
  - names:
      Japanese: THE 防衛隊
    track_length: '1:04'
  - names:
      Japanese: 恐慌都市
    track_length: '1:25'
  - names:
      Japanese: おとぼけ野郎
    track_length: '1:27'
  - names:
      Japanese: パンクだよ、あきら君!!
    track_length: '2:05'
  - names:
      Japanese: R＆R(ロックンロール)だよ、あきら君!
    track_length: '1:34'
  - names:
      Japanese: ジャズだよ、あきら君?
    track_length: '1:41'
  - names:
      Japanese: アフリカンだよ……
    track_length: '1:46'
  - names:
      Japanese: 焦燥、緊急事態
    track_length: '1:31'
  - names:
      Japanese: 邪悪獣出現
    track_length: '1:56'
  - names:
      Japanese: 忍び寄る恐怖
    track_length: '1:02'
  - names:
      Japanese: 防衛隊(秘)作戦
    track_length: '1:35'
  - names:
      Japanese: ピンチ!絶体絶命
    track_length: '1:25'
  - names:
      Japanese: 頼もしい味方
    track_length: '1:42'
  - names:
      Japanese: 地球防衛組、出動!
    track_length: '1:46'
  - names:
      Japanese: 超決戦
    track_length: '3:20'
  - names:
      Japanese: 友情と平和
    track_length: '1:18'
  - names:
      Japanese: 陽昇学園より愛をこめて
    track_length: '1:45'
  - names:
      Japanese: タイムスリップ
    track_length: 0:10
  - names:
      Japanese: お江戸陽昇町
    track_length: 0:31
  - names:
      Japanese: 御用だ!御用だ!
    track_length: 0:42
  - names:
      Japanese: 指令室いざ出陣! (「指令室始動!」より)
    track_length: '1:50'
  - names:
      Japanese: 邪悪獣御乱行 (「邪悪獣大暴れ」より)
    track_length: '1:35'
  - names:
      Japanese: 拙者どもの心意気 (「ボク達の闘志」より)
    track_length: '2:14'
  - names:
      Japanese: 大見得 (「ガッツポーズ」より)
    track_length: '1:47'
  - names:
      Japanese: 邪悪獣ウッフーン
    track_length: '1:30'
  - names:
      Japanese: ラブリー愛子
    track_length: 0:55
  - names:
      Japanese: 勉君がんばって!
    track_length: 0:20
  - names:
      Japanese: 劇伴歌「ライジンオー見参!」
    track_length: 0:54
  - names:
      Japanese: 劇伴歌「バクリュウオー発進」
    track_length: '1:07'
  - names:
      Japanese: 劇伴歌「ボク達の闘志」
    track_length: '3:16'
  - names:
      Japanese: ルルジャー・フ・コスモセ「宇宙の友達」ロシア語バージョン
    track_length: '5:50'
link: album/44989
lyricists:
- link: artist/5852
  names:
    en: Kyoko Matsumiya
    ja: 松宮恭子
- link: artist/4497
  names:
    en: Hideki Sonoda
    ja: 園田英樹
media_format: CD
meta:
  added_date: 2014-03-23T05:40
  edited_date: 2023-02-24T21:09
  fetched_date: 2025-12-07T12:39
  freedb: 1
  ttl: 86400
  visitors: 3944
name: Zettai Muteki Raijin-Oh VI Original Soundtrack 3 + Subarashii Ongaku Ryokou
names:
  en: Zettai Muteki Raijin-Oh VI Original Soundtrack 3 + Subarashii Ongaku Ryokou
  ja: 絶対無敵ライジンオーVI オリジナル・サウンド・トラック3+すばらしい音楽旅行
  ja-latn: Zettai Muteki Raijin-Oh VI Original Soundtrack 3 + Subarashii Ongaku Ryokou
notes: 'M-01~29 - TV Series BGM

  M-30~36 - OAV "The Hinobori Castle Diary" BGM

  M-37~39 - CD Drama "Zettai Muteki no Tamatebako" BGM

  BGM (01~39)

  Composer & Arranger: Kohei Tanaka

  M-40

  Vocals: Rica Matsumoto

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Hideki Sonoda

  M-41

  Vocals: Konami Yoshida

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Hideki Sonoda

  M-42

  Vocals: Rica Matsumoto, Konami Yoshida

  Composer: Kohei Tanaka

  Arranger: Kohei Tanaka

  Lyricist: Hideki Sonoda

  M-43

  Vocals: Ivan A Rybakov

  Composer: Kohei Tanaka

  Arranger: Masami Kishimura

  Lyricist: Kyoko Matsumiya

  Russian Translation: 瀬川奈都子

  <STAFF>

  Producer: Junji Fujita

  Director: O''RILEY Shibata

  Mixer: Juji Nakamura, Toshiyuki Yoshida, Yuzo Toki

  Recording Studio: SOUND INN, Cherry Island Studio, YOUMEX Studio

  Editor: 横山正和

  Editing Studio: studio TERRA

  Illustration: Akira Takeuchi

  Design: DESK

  Supervisor: Yuji Saito (IMAGINE), Toshiaki Ota (VELVET LINE), Satoru Nishizono,
  佐々木由美子, リバコフ・アナトーリ

  Chief Assistance: Toshifumi Kawase, TV TOKYO, YOMIKO ADVERTISING, TOMY, SUNRISE,
  Everyone who loves Raijin-Oh'
organizations:
- &id001
  link: org/67
  names:
    en: FUTURELAND
    ja: FUTURELAND
    ja-latn: FUTURELAND
  role: label
- link: org/19
  names:
    en: Toshiba EMI Ltd.
    ja: 東芝EMI株式会社
    ja-latn: Toshiba EMI Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/98/44989/44989-58885b129212.jpg
picture_small: https://medium-media.vgm.io/albums/98/44989/44989-58885b129212.jpg
picture_thumb: https://thumb-media.vgm.io/albums/98/44989/44989-58885b129212.jpg
platforms:
- Series
products:
- names:
    en: MATCHLESS RAIJIN-OH
publish_format: Commercial
publisher: *id001
related:
- catalog: TYDY-2032
  link: album/79999
  names:
    en: Dream Shift/Ashita Fall In Love / SILK
    ja: ドリーム・シフト/明日Fall In Love / SILK
    ja-latn: Dream Shift/Ashita Fall In Love / SILK
  type: anime
- catalog: TYSY-2032
  link: album/105345
  names:
    en: Dream Shift/Ashita Fall In Love / SILK
    ja: ドリーム・シフト/明日Fall In Love / SILK
    ja-latn: Dream Shift/Ashita Fall In Love / SILK
  type: anime
- catalog: TYDY-2033
  link: album/130302
  names:
    en: Chikyuu Boueigumi Ouenka c/w Hii ~ Tara Koushin...
    ja: 地球防衛組応援歌 c/w ヒィ～タラ行進曲
    ja-latn: Chikyuu Boueigumi Ouenka c/w Hii ~ Tara Koushin...
  type: anime
- catalog: TYCY-5167
  link: album/43567
  names:
    en: Zettai Muteki Raijin-Oh Original Soundtrack
    ja: 絶対無敵ライジンオー オリジナル・サウンド・トラ...
    ja-latn: Zettai Muteki Raijin-Oh Original Soundtrack
  type: anime
- catalog: TYCY-5192
  link: album/99347
  names:
    en: Zettai Muteki Raijin-Oh II Utau Chikyuu Boueigumi!
    ja: 絶対無敵ライジンオーII 歌う地球防衛組!
    ja-latn: Zettai Muteki Raijin-Oh II Utau Chikyuu Boueigumi!
  type: anime
- catalog: TYCY-5219
  link: album/44988
  names:
    en: Zettai Muteki Raijin-Oh III Original Soundtrack 2
    ja: 絶対無敵ライジンオーIII オリジナル・サウンド・...
    ja-latn: Zettai Muteki Raijin-Oh III Original Soundtrack 2
  type: anime
- catalog: TYDY-5237
  link: album/124544
  names:
    en: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
    ja: 絶対無敵ライジンオーIV 地球防衛組全員出動!②
    ja-latn: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
  type: anime
- catalog: TYDY-5236
  link: album/80041
  names:
    en: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
    ja: 絶対無敵ライジンオーⅣ 地球防衛組全員出動!①
    ja-latn: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
  type: anime
- catalog: TYDY-5238
  link: album/124543
  names:
    en: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
    ja: 絶対無敵ライジンオーIV 地球防衛組全員出動!③
    ja-latn: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
  type: anime
- catalog: TYDY-5239
  link: album/124538
  names:
    en: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
    ja: 絶対無敵ライジンオーIV 地球防衛組全員出動!④
    ja-latn: Zettai Muteki Raijin-Oh IV Chikyuu Boueigumi Ze...
  type: anime
release_date: '1993-02-24'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints:
- catalog: UPCY-90225
  link: album/135123
  note: Nov 29, 2023
vgmdb_link: https://vgmdb.net/album/44989?perpage=99999
vocals:
- link: artist/3540
  names:
    en: Rica Matsumoto
    ja: 松本梨香
- link: artist/4575
  names:
    en: Konami Yoshida
    ja: 吉田小南美
votes: 0
